body {padding : 0.3in}
form {background-color : #ffff33 }
form {background-color : transparent }
form.redBackground {background-color : red; padding : 0.1in}
form.smallForm {background-color : transparent; display : inline}
li.smallForm {margin : 0.3in}
fieldset {margin : 0.1in; padding : 0.1in}
input {margin : 0.1in}
blockquote.widelySpaced {line-height : 200%} 
